This discussion has been locked.
You can no longer post new replies to this discussion. If you have a question you can start a new discussion

MongoDB 3.6 mise à jour

Si vous réalisez la mise à jour de MongoDB en version 3.6, il faut s'assurer que la version actuellement utilisée est bien en version 3.4 minimum (pas en version 3.0 ou 3.2).

Dans le cas contraire vous aurez un message d'erreur dans les logs de mongoDB : "IMPORTANT: UPGRADE PROBLEM: The data files need to be fully upgraded to version 3.4 befre attempting an upgrade to 3.6"

Pour information, la version de mongoDB est indiquée dans le nom du répertoire contenant les binaires.

Exemples :

C:\Sage\MongoDB_Test\mongodb-win32-x86_64-2008plus-ssl-3.2.6\bin

ou

C:\Sage\MongoDB_Entreprise_for_Sage_Syracuse\mongodb-win32-x86_64-2008plus-ssl-3.4.16\bin